{
  "name": "needocfront",
  "version": "0.1.0",
  "private": true,
  "main": "../backend/needoc.js",
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "start": "nodemon"
  },
  "dependencies": {
    "@fortawesome/fontawesome-svg-core": "^1.2.30",
    "@fortawesome/free-brands-svg-icons": "^5.14.0",
    "@fortawesome/free-regular-svg-icons": "^5.14.0",
    "@fortawesome/free-solid-svg-icons": "^5.14.0",
    "@fortawesome/vue-fontawesome": "^0.1.10",
    "axios": "^0.19.2",
    "body-parser": "^1.19.0",
    "core-js": "^3.6.5",
    "cors": "^2.8.5",
    "jwt-decode": "^2.2.0",
    "mdbvue": "^6.7.1",
    "moment-timezone": "^0.5.31",
    "mysql": "^2.18.1",
    "sweetalert2": "^9.17.0",
    "vue": "^2.6.11",
    "vue-headful": "^2.1.0",
    "vue-material": "^1.0.0-beta-14",
    "vue-moment": "^4.1.0",
    "vue-router": "^3.2.0",
    "vuelidate": "^0.7.5",
    "vuetify": "^2.3.8"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.4.0",
    "@vue/cli-plugin-router": "~4.4.0",
    "@vue/cli-service": "~4.4.0",
    "express": "^4.17.1",
    "nodemon": "^2.0.4",
    "vue-template-compiler": "^2.6.11"
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
